@charset "utf-8";
body{
    background: #F6F6F6!important;
}
.clearFix {
    zoom: 1;
}

.clearFix:after {
    content: "";
    display: block;
    clear: both;
}

a{
    -webkit-tap-highlight-color:rgba(255,0,0,0)
}
img a{
    -webkit-touch-callout:none;
}

.fl{
    float: left;
}
.fr{
    float: right;
}

.wrap{
    width: 1170px;
    margin: 0 auto;
}
[v-cloak]{
    display: none;
}
#public-nav-exhibition>a {
    color: #D46D2A !important;
}
.planWrap{
    width: 100%;
    text-align: center;
    margin-top: 60px;
}
.planWrap a{
    display: inline-block;
}
.planWrap a img{
    max-width: 1170px;
    width: auto;
    margin: 0 auto;
    height: auto;
}
.contentWrap{
    margin-top: 89px!important;
}
.contentList{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.contentList li{
    width: 553px;
    background: #FFFFFF;
    border-radius: 10px;
    border: 1px solid #E2E2E2;
    padding: 30px 24px 66px;
    position: relative;
    margin-bottom: 54px;
    margin-right: 64px;
}
.contentList li:nth-child(2n){
    margin-right: 0;
}
.contentList li:hover{
    border: 1px solid #FF7714;
}
.contentList dl{

}
.contentList dt{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-bottom: 12px;
}

.contentList dt div{
    width: 53px;
    min-width: 53px;
    height: 53px;
    border-radius: 8px;
    border: 1px solid #E2E2E2;
    margin-right: 14px;
}
.contentList dt div.icon1{
    background: #FFFFFF url("../img/plan/i1.png") no-repeat center;

}
.contentList dt div.icon2{
    background: #FFFFFF url("../img/plan/i2.png") no-repeat center;

}
.contentList dt div.icon3{
    background: #FFFFFF url("../img/plan/i3.png") no-repeat center;

}
.contentList dt div.icon4{
    background: #FFFFFF url("../img/plan/i4.png") no-repeat center;

}
.contentList dt div.icon5{
    background: #FFFFFF url("../img/plan/i5.png") no-repeat center;

}
.contentList dt div.icon6{
    background: #FFFFFF url("../img/plan/i6.png") no-repeat center;

}
.contentList dt div.icon7{
    background: #FFFFFF url("../img/plan/i7.png") no-repeat center;

}
.contentList dt div.icon8{
    background: #FFFFFF url("../img/plan/i1.png") no-repeat center;

}
.contentList dt p{
    font-weight: bold;
    font-size: 24px;
    line-height: 1;
}
.contentList dt p span{
    display: block;
    color: #0E050B;
    width: 436px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.contentList dt p label{
    color: #0050C8;
}
.contentList dd:before{
    content: "•";
    font-size: 14px;
    color: #5B5B5B;
    line-height: 30px;
    font-weight: bold;
    margin-right: 5px;
    position: absolute;
    left: 0;
    top:-6px;
}
.contentList dd{
    position: relative;
    font-size: 12px;
    color: #5B5B5B;
    line-height: 20px;
    text-align: left;
    padding-left: 10px;

    font-weight: bold;

}

.solution{
    font-size: 14px;
    color: #0960CC;
    font-weight: 600;
    line-height: 20px;
    outline: none;
    border: none;
    background: none;
    display: flex;
    align-items: center;
    position: absolute;
    left:24px;
    bottom: 30px;
}
.solution:after{
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    border: 2px solid #0050C8;
    border-bottom: none;
    border-left: none;
    transform: rotate(45deg);
    margin-left: 18px;
}



.detailsList dt{
    padding-left: 45px;
    padding-top: 10px;
}

.detailsList dt{
    font-weight: bold;
    font-size: 20px;
    color: #000000;
    line-height: 60px;
    border-bottom: 1px solid #E9E9EA;
    margin-bottom: 10px;
}

.detailsList dd:before{
    content: "•";
    font-size: 14px;
    color: #5B5B5B;
    line-height: 36px;
    font-weight: bold;
    margin-right: 5px;
    position: absolute;
    left: 45px;
    top:0px;
}
.detailsList dd{
    position: relative;
    font-size: 14px;
    color: #5B5B5B;
    line-height: 36px;
    text-align: left;
    padding: 0 45px;
    padding-left: 53px;


}
.detailsModal .modal-body{
    padding: 0;
    padding-bottom: 50px;
}
.detailsModal .modal-header {
    border-bottom: none;
    background: #00227D;
    padding: 0;
    padding-left: 45px;

}
.detailsModal .modal-header h4{
    font-weight: bold;
    font-size: 30px;
    color: #FFFFFF;
    line-height: 56px;
}
.detailsModal .modal-header .close {
   background: url("../img/plan/close.png") no-repeat center;
    width: 20px;
    height: 20px;
    filter: alpha(opacity =100);
    opacity: 1;
    margin-top: 16px;
    margin-right: 20px;
}